.xans-myshop-wishlist .title { margin:30px 0 10px 10px; }
.xans-myshop-wishlist .title h3 { color:#353535; font-size:12px; }

/* List */
.xans-myshop-wishlist table { table-layout:fixed; border:1px solid #d7d5d5; color:#353535; line-height:1.5; }
.xans-myshop-wishlist table th { padding:11px 0 9px; border-left:0px solid #e9e9e9; font-weight:normal; background:#fbfafa; }
.xans-myshop-wishlist table th:first-child { border-left:0; }
.xans-myshop-wishlist table td { padding:8px 0 5px; border-top:1px solid #e9e9e9; text-align:center; vertical-align:middle; word-wrap:break-word; }
.xans-myshop-wishlist table td.thumb img { width:100px; }
.xans-myshop-wishlist table td.product { padding-left:10px; text-align:left; }
.xans-myshop-wishlist table td.product a { color:#353535; }
.xans-myshop-wishlist table td.product div.option,
.xans-myshop-wishlist table td.product ul.option > li { margin:9px 0 0; color:#757575; line-height:16px; }
.xans-myshop-wishlist table td.product ul.option > li > strong { display:block; color:#353535; }
.xans-myshop-wishlist table td.product div.option span.file a,
.xans-myshop-wishlist table td.product ul.option > li > span.file a { margin:0 0 0 4px; padding:0 0 0 11px; color:#757575; text-decoration:underline; background:url("//img.echosting.cafe24.com/skin/base/common/ico_file.gif") no-repeat 0 2px; }
.xans-myshop-wishlist table td .discount { display:block; font-weight:normal; text-decoration:line-through; }
.xans-myshop-wishlist table td.mileage,
.xans-myshop-wishlist table td.delivery { color:#757575; }
.xans-myshop-wishlist table td.mileage img { vertical-align:middle; }
.xans-myshop-wishlist table td.button img { margin:1px 0; }
.xans-myshop-wishlist table td .strike { display:block; font-weight:normal; text-decoration:line-through; }

.xans-myshop-wishlist .empty { margin:20px 0; padding:50px 0; text-align:center; color:#757575; background:#f9f9f9; }

/* 옵션변경 레이어 */
.xans-myshop-wishlist .optionModify { display:none; width:450px; color:#757575; }
.xans-myshop-wishlist .optionModify .prdInfo { margin:0 0 10px; padding:0 0 10px; border-bottom:1px dotted #b0b1b3; line-height:1.5; }
.xans-myshop-wishlist .optionModify .prdInfo li { color:#353535; font-weight:bold; }
.xans-myshop-wishlist .optionModify .prdInfo li.option { color:#757575; font-weight:normal; }
.xans-myshop-wishlist .optionModify .prdModify h4 { color:#353535; font-size:12px; }
.xans-myshop-wishlist .optionModify .prdModify li { padding:6px 0 0; *zoom:1; }
.xans-myshop-wishlist .optionModify .prdModify li:after { content:""; display:block; clear:both; }
.xans-myshop-wishlist .optionModify .prdModify li span { float:left; width:110px; margin:3px 0 0; }
.xans-myshop-wishlist .optionModify .prdModify li select { float:right; width:294px; height:24px; border:1px solid #d4d4d4; line-height:24px; font-size:12px; }
.xans-myshop-wishlist .optionModify .prdModify li input { float:right; width:286px; height:22px; padding:0 0 0 6px; border:1px solid #d4d4d4; color:#3c3c3c; line-height:22px; }